<?xml version="1.0" encoding="utf-8"?>
<exercise template="triangle2">
	<title>I can <b>use irregular verbs</b></title>
	<rubric><![CDATA[<b>Listen and click the correct past participle.</b>]]></rubric>
	<imagepath></imagepath>
	<audiopath></audiopath>
</exercise>

	<!-- NOTES
Only title and rubric need to be entered for this template.
	
	
	-->